Warum funktioniert mein Jailbreak nicht

...komplette Frage anzeigen

2 Antworten

Du musst die 6.0 IPSW nehmen!!

Weil es noch keinen Jailbreak für iOS 6.1.3 gibt, ganz einfach.

Doch tut es

0
@OverjoyedSystem

BMWoderwas hat insofern recht, da es noch keinen Untethered jailbreak für 6.1.3 gibt, oder laut entwickler auch für 6.1.3 keinen Untethered jailbreak geben wird. Es mag zwar aber einen Jailbreak unter iOS 6.1.3 geben, der aber dann den nachteil hat das wenn der iPod aus war, über den PC halt gestartet werden muss.

0
@joni98

Als Nachteil sollte man einen Tethered Jailbreak nicht sehen. Immerhin macht man sowieso das iDevice kaum aus. Dazu hat planetbeing bekannt gegeben, dass er schon einen iOS 7 Jailbreak besitzt, welcher auch mit iOS 6.1.3 und 6.1.4 kompatibel ist.

0

Was möchtest Du wissen?